
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Htra_RecordingandPlayBack", "Htra_RecordingandPlayBack\Htra_RecordingandPlayBack.vcxproj", "{0E95FF6E-8128-4A53-8B51-306FAF98B914}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Debug|x64.ActiveCfg = Debug|x64
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Debug|x64.Build.0 = Debug|x64
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Debug|x86.ActiveCfg = Debug|Win32
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Debug|x86.Build.0 = Debug|Win32
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Release|x64.ActiveCfg = Release|x64
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Release|x64.Build.0 = Release|x64
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Release|x86.ActiveCfg = Release|Win32
		{0E95FF6E-8128-4A53-8B51-306FAF98B914}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22E42191-B8E2-4178-91C8-F5A262E999F6}
	EndGlobalSection
EndGlobal
